package _VisualDVM.TestingSystem.DVM.DVMConfigurationSettings;
import Common.Database.Tables.iDBTable;
public class DVMConfigurationSettingsDBTable extends iDBTable<DVMConfigurationSettings> {
    public DVMConfigurationSettingsDBTable() {
        super(DVMConfigurationSettings.class);
    }
    @Override
    public boolean isEqual(DVMConfigurationSettings o1, DVMConfigurationSettings o2) {
        return o1.dvmconfiguration_id == o2.dvmconfiguration_id && o1.dvmsettings_id == o2.dvmsettings_id;
    }
}
